﻿header {
    width: 100%;
    position: relative;
}

.banlist {
    position: relative;
}

.banlist .swiper-slide a {
    width: 100%;
}

.banlist .swiper-slide img {
    width: 100%;
}

.banlist .banBtn {
    position: absolute;
    color: #fff;
    right: 5%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    align-items: center;
}

.banBtn .swiper-pagination {
    position: static;
    margin: 0 30px;
    min-width: 30px;
    display: inline-block;
}


.banlist .swiper-pagination-current {
    font-size: 18px;
    font-weight: bold;
}

.banlist .swiper-pagination-total {}

header .head {
    width: 100%;
    top: 0;
    position: fixed;
    z-index: 9999;
}

header .container {
    position: relative;
    z-index: 99;
}

header .head::before {
    content: '';
    width: 100%;
    height: 303px;
    background: url(../img/mark.png) center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
    background-size: 100% 100%;
}

header .head h1 .img1 {
    display: block;
}

header .head h1 .img2 {
    display: none;
}

.head .top {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* padding: 30px 0 20px 0; */
    padding-top: 30px;
}

.tRight .tlink {
    text-align: right;
}

.tRight .tlink a {
    color: #fff;
}

.tRight .tlink span {
    color: #fff;
    margin: 0 5px;
}

.search {
    position: relative;
    margin-top: 15px;
}

.search input {
    border: none;
}

.search input.search-in {
    width: 200px;
    height: 35px;
    line-height: 35px;
    border-radius: 90px;
    box-sizing: border-box;
    color: #fff;
    padding-left: 20px;
    outline: none;
    font-size: 16px;
    box-sizing: border-box;
    border: 1px solid #FFFFFF;
    background: none;
    padding-right: 40px;
}

.search input.search-btn {
    position: absolute;
    right: 15px;
    top: 10px;
    border: none;
    width: 15px;
    height: 15px;
}

.search input.ss1 {
    display: block;
}

.search input.ss2 {
    display: none;
}

.search input::-webkit-input-placeholder {
    color: #fff;
}

.search input:-moz-placeholder {
    color: #fff;
}

.search input::-moz-placeholder {
    color: #fff;
}

.search input:-ms-input-placeholder {
    color: #fff;
}


.navigation {
    width: 100%;
    /* height: 30px;z */
    position: relative;
    z-index: 99;
}

.nav {
    width: 100%;
    height: 60px;
    line-height: 60px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.nav a {
    color: #fff;
}

.nav .nLi {
    flex: 1;
    float: left;
    height: 60px;
    display: inline;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}

.nav .nLi.on::before,
.nav .nLi:hover::before {
    content: '';
    width: 60%;
    left: 20%;
    display: inline-block;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 25px;
}

.nav .nLi h3 {
    height: 60px;
    font-weight: normal;
}

.nav .nLi h3 a {
    display: inline-block;
    font-size: 20px;
    text-align: center;
}

.nav .sub {
    opacity: 0;
    visibility: hidden;
    width: 120%;
    top: 75%;
    position: absolute;
    background: #fff;
    line-height: 60px;
    left: -10%;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

/* .nav .sub::before {
    content: '';
    width: 14px;
    height: 7px;
    background: url(../img/sub-ico.png) no-repeat;
    display: inline-block;
    position: absolute;
    top: -7px;
    left: calc((100% - 14px) / 2);
} */

.nav .sub li {
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    zoom: 1;
    float: left;
    width: 100%;
    position: relative;
}

.nav .sub li .ico {
    width: 5px;
    height: 9px;
    background: url(../img/jt-ico1.png) no-repeat;
    display: inline-block;
    position: absolute;
    right: 11px;
    top: 15px;
}

.nav .sub li:hover .ico {
    background: url(../img/jt-ico2.png) no-repeat;
}

.nav .sub a {
    display: block;
    color: #3D3D3D;
    font-size: 16px;
}

.nav .sub li:hover {
    background: #1269CA;
}

.nav .sub li:hover a {
    color: #fff;
}

.nav .on h3 a,
.nav .nLi:hover h3 a {
    font-weight: bold;
}

.nav .nLi:hover .sub {
    opacity: 1;
    visibility: visible;
}

.nav .nLi.on h3 a,
.nav .nLi:hover h3 a {
    color: #fff;
}

.nav .sub li .three-nav {
    position: absolute;
    left: 100%;
    display: none;
    top: 0;
    width: 125px;
    background: rgba(0, 0, 0, .4);
}

.nav .sub li:hover .three-nav {
    display: block;
}


/* -------------------------------------- */

.nheader .navigation {
    width: 100%;
    height: 60px;
    background: #C80000;
    display: flex;
    align-items: center;
}

.nheader .search input.search-in {
    border: 1px solid #C80000;
    color: #999;
}

.nheader .search input::-webkit-input-placeholder {
    color: #999;
}

.nheader .search input:-moz-placeholder {
    color: #999;
}

.nheader .search input::-moz-placeholder {
    color: #999;
}

.nheader .search input:-ms-input-placeholder {
    color: #999;
}

.nheader .tRight .tlink a,
.nheader .tRight .tlink span {
    color: #C80000;
}

.nheader .head .top {
    background: url(../img/topBg.png) right center no-repeat;
    background-position-x: 73%;
}

header .homeHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.homeHeader .top {
    height: auto;
    padding: 30px 0 5px 0;
}

/* -------------------------------------- */

footer {
    width: 100%;
    height: 300px;
    background: #1269CA;
}

.banq {
    width: 100%;
    height: 80px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    color: rgba(255, 255, 255, 0.8);
}

.banq a {
    color: rgba(255, 255, 255, 0.8) !important;
}

footer .contact {
    width: 100%;
    height: 37px;
    display: flex;
    color: rgba(255, 255, 255, 0.8);
    padding: 31px 0;
    flex-wrap: wrap;
}

footer .ftlogo {
    padding-top: 45px;
}

footer .ftlogo img {
    max-width: 100%;
}

footer .contact .box {
    margin-right: 50px;
    display: flex;
    align-items: center;
}

footer .contact .box .ico {
    width: 37px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.4);
    margin-right: 15px;
}

.fright .code img {
    width: 130px;
    height: 130px;
    background: #fff;
}

.fright .code p {
    text-align: center;
    color: #fff;
    margin-top: 13px;
}

footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .fright {
    display: flex;
}


.ftlink .box {
    width: 222px;
    height: 40px;
    line-height: 40px;
    background: #1C7BE5;
    position: relative;
    cursor: pointer;
}

.ftlink .box h3 {
    color: #DFDFDF;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0 20px;
    background: url(../img/sjx.png) center right no-repeat;
    background-position-x: 190px;
}

.ftlink .box ul {
    background: #fff;
    position: absolute;
    bottom: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    opacity: 0;
    visibility: hidden;
    border: 1px solid #f2f2f2;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
    z-index: 999;
}

.ftlink .box ul li {
    width: 100%;
    line-height: 35px;
    text-align: center;
    border-bottom: 1px dashed #efefef;
}

.ftlink .box ul li a {
    color: #333;
}

.ftlink .box ul li:hover a {
    color: #1269CA;
}

.ftlink .box:hover ul {
    opacity: 1;
    visibility: visible;
}

/* --------------------------- */

.column {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 50px 0 40px 0;
}

.column .name a {
    font-size: 30px;
    font-weight: bold;
    color: #3D3D3D;
    position: relative;
    box-sizing: border-box;
    padding-left: 13px;
}

.column .name a::before {
    content: '';
    width: 3px;
    height: 30px;
    background: #1269CA;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 7px;
}

.column .more a {
    color: #999;
}

.column .more img {
    margin-left: 8px;
}

.column2 .more a {
    display: none;
}

.column2 .more a.on {
    display: block;
}

.column2 .name a {
    color: rgba(153, 153, 153, 0.8);
}

.column2 .name a.on {
    color: #3D3D3D;
}

.column2 .name a.a2::before {
    display: none;
}

/* ------------------ */

.main {
    width: 100%;
    background: url(../img/mainBg.png) center no-repeat;
    background-size: cover;
}

.content5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 60px 0;
}

.content5 .box {
    width: calc((100% - 88px) / 5);
}

.content5 .box .img {
    overflow: hidden;
}

.content5 .box .img img {
    width: 100%;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.content5 .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}


.content3,
.content4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.content4 {
    border-top: 1px solid #E7E7E7;
    margin-top: 40px;
}

.con-djtx,
.con-xkzy {
    width: 48.8%;
}

.con-zpxx,
.con-kxyj {
    width: 48.8%;
}

.con-zpxx li {
    width: 100%;
    margin-bottom: 35.5px;
}

.con-zpxx li.last {
    margin: 0;
}

.con-zpxx li a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.con-zpxx li .title2 {
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    flex: 1;
}

.con-zpxx li .dete2 {
    color: #999;
    width: 90px;
    text-align: right;
}

.con-zpxx li:hover .title2 {
    color: #1269CA;
    font-weight: bold;
}

.con-zpxx li:hover .dete2 {
    color: #666;
}


.bpx_txgz {
    width: calc((100% - 22px) / 2);
    height: 126px;
    margin-top: 24px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #DBDBDB;
    padding: 0 28px;
    display: flex;
    align-items: center;
}

.bpx_txgz .title2 {
    color: #3D3D3D;
    line-height: 30px;
    height: 60px;
}

.bpx_txgz .dete2 {
    color: #999;
}

.bpx_txgz:hover {
    border: 1px solid #1269CA;
}

.bpx_txgz:hover .title2 {
    color: #1269CA;
    font-weight: bold;
}

.bpx_txgz:hover .dete2 {
    color: #666;
}


.imglist li.f .img {
    width: 235px;
    overflow: hidden;
}

.imglist li.f .img img {
    width: 100%;
    height: 170px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.imglist li.f:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.imglist li.f:hover .text .title {
    color: #1269CA;
    font-weight: bold;
}

.imglist li.f {
    margin-bottom: 45px;
}

.imglist li.f2 {
    margin: 0;
}

.imglist li.f a {
    display: flex;
    flex-wrap: wrap;
}

.imglist li.f .text {
    flex: 1;
    box-sizing: border-box;
    padding-left: 20px;
}

.imglist li.f .text .title {
    font-size: 18px;
    color: #3D3D3D;
}

.imglist li.f .text .desc {
    line-height: 30px;
    height: 60px;
    color: #666;
    margin: 10px 0 35px 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.imglist li.f .text .timer {
    color: #999;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.imglist li.f .text .timer>div {
    margin-right: 15px;
}

.imglist li.f .text .timer>div img {
    margin-right: 10px;
    position: relative;
    top: -3px;
}

.imglist li.n {
    width: 100%;
    line-height: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 23px;
}

.imglist li.n a {
    font-size: 18px;
    color: #3d3d3d;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.imglist li.n .dete {
    font-size: 16px;
    color: #999;
    min-width: 90px;
    text-align: right;
}

.imglist li.n:hover a {
    color: #1269CA;
    font-weight: bold;
    left: 10px;
    transition: all 0.5s ease-in-out;
}

.imglist li.n:hover .dete {
    color: #666;
}



.content2 {
    margin-top: 60px;
}

.djSlide .swiper-slide a {
    width: 100%;
}

.djSlide .swiper-slide .img {
    overflow: hidden;
}

.djSlide .swiper-slide img {
    width: 100%;
    height: 120px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.djSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.djSlide {
    position: relative;
}

.djSlide .swiper-next,
.djSlide .swiper-prev {
    position: absolute;
    top: calc((100% - 33px) / 2);
    left: 0;
    z-index: 99;
}

.djSlide .swiper-next {
    right: 0;
    left: auto;
}

.cjtxlist .item {
    display: none;
}

.cjtxlist .item.active {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cjtxlist .item .box {
    width: calc((100% - 22px) / 2);
    position: relative;
}

.cjtxlist .item .img {
    overflow: hidden;
}

.cjtxlist .item .img img {
    width: 100%;
    height: 240px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.cjtxlist .item .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.cjtxlist .item .box .dete {
    width: 55px;
    height: 55px;
    position: absolute;
    left: 0;
    top: 10px;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.cjtxlist .item .box .dete .d {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.cjtxlist .item .box .dete .y {
    text-align: center;
    font-size: 10px;
}

.cjtxlist .item .box .title {
    width: 100%;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.58);
}

.cjtxlist .li_box {
    margin-top: 25px;
}

.cjtxlist .li_box a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cjtxlist .li_box .title2 {
    flex: 1;
    color: #333;
    line-height: 25px;
    height: 25px;
}

.cjtxlist .li_box .dete2 {
    width: 60px;
    color: rgba(102, 102, 102, 0.8);
    text-align: right;
}

.cjtxlist .li_box:hover .title2 {
    color: #1269CA;
    font-weight: bold;
}

.content1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news {
    width: calc(72% - 40px);
}

.tzgglist {
    width: 28%;
}

.tzgglist li {
    width: 100%;
    margin-bottom: 30px;
}

.tzgglist li.last {
    margin: 0;
}

.tzgglist li a {
    display: flex;
    align-items: center;
}

.tzgglist li .dete {
    width: 78px;
    height: 66px;
    box-sizing: border-box;
    border: 1px solid #1269CA;
}

.tzgglist li .dete .y {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #1269CA;
    color: #fff;
    text-align: center;
}

.tzgglist li .dete .d {
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 22px;
    color: #1269CA;
    text-align: center;
}

.tzgglist li .text {
    flex: 1;
    box-sizing: border-box;
    padding-left: 15px;
}

.tzgglist li .title {
    color: #333;
    line-height: 25px;
    height: 25px;
}

.tzgglist li .desc {
    color: #999;
    line-height: 20px;
    height: 20px;
    margin-top: 15px;
}

.tzgglist li:hover .title {
    color: #1269CA;
    font-weight: bold;
}

.tzgglist li:hover .desc {
    color: #666;
}

.newslist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.newslist .list {
    flex: 1;
    box-sizing: border-box;
    padding-left: 20px;
}

.newslist .list li.n {
    width: 100%;
    line-height: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
}

.newslist .list li.n a {
    flex: 1;
    color: #3d3d3d;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
}

.newslist .list li.n .dete {
    color: rgba(102, 102, 102, 0.8);
}

.newslist .list li.n:hover a {
    color: #1269CA;
    font-weight: bold;
    left: 10px;
    transition: all 0.5s ease-in-out;
}

.newslist .list li.n:hover .dete {
    color: rgba(102, 102, 102, 0.8);
    min-width: 50px;
    text-align: right;
}


.newslist .list li.f a {
    display: flex;
    align-items: center;
}

.newslist .list li.f .dete {
    width: 78px;
    height: 80px;
    background: #E8F3FF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.newslist .list li.f .d {
    color: #1269CA;
    font-size: 24px;
    text-align: center;
}

.newslist .list li.f .y {
    color: #999;
    text-align: center;
}

.newslist .list li.f .title {
    font-size: 18px;
    color: #3D3D3D;
}

.newslist .list li.f .desc {
    line-height: 30px;
    color: #999;
}

.newslist .list li.f .text {
    flex: 1;
    box-sizing: border-box;
    padding-left: 15px;
}

.newslist .list li.f:hover .title {
    color: #1269CA;
    font-weight: bold;
}

.newslist .list li.f:hover .desc {
    color: #666;
}

.newslist .list li.f:hover .dete {
    background: #1269CA;
}

.newslist .list li.f:hover .d,
.newslist .list li.f:hover .y {
    color: #fff;
}


.newSlide {
    width: 490px;
    position: relative;
}

.newSlide .swiper-slide a {
    width: 100%;
}

.newSlide .swiper-slide .img {
    overflow: hidden;
}

.newSlide .swiper-slide img {
    width: 100%;
    height: 353px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.newSlide .swiper-slide .title {
    position: absolute;
    width: 100%;
    bottom: 20px;
    left: 0;
    box-sizing: border-box;
    padding: 0 20px;
    z-index: 101;
}

.newSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.newSlide .swiper-slide::before {
    content: '';
    width: 100%;
    height: 58px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    position: absolute;
    bottom: 0;
    z-index: 99;
}

.newSlide .swiper-pagination {
    position: absolute;
    right: 20px;
    bottom: 28px;
    z-index: 101;
}

.newSlide .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff;
    margin: 0 4px;
    opacity: 1;
}

.newSlide .swiper-pagination-bullet-active {
    background: #1269CA;
}

.xkzylist .item {
    display: none;
}

.xkzylist .item.active {
    display: block;
}

/* ------------- */

header .active {
    background: #fff;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

header .active::before {
    display: none;
}

header .active .nav a {
    color: #333;
}

header .active .nav .nLi.on h3 a,
header .active .nav .nLi:hover h3 a {
    color: #1C65B4;
}

header .head h1 .img1 {
    display: block;
}

header .head h1 .img2 {
    display: none;
}

header .head.active h1 .img1 {
    display: none;
}

header .head.active h1 .img2 {
    display: block;
}

header .head .search .img1 {
    display: block;
}

header .head .search .img2 {
    display: none;
}

header .head.active .search .img1 {
    display: none;
}

header .head.active .search .img2 {
    display: block;
}

header .active .tRight .tlink a,
header .active .tRight .tlink span {
    color: #333;
}

header .active .search input.search-in {
    color: #1C65B4;
    border: 1px solid #1C65B4;
}

header .active .search input::-webkit-input-placeholder {
    color: #1C65B4;
}

header .active .search input:-moz-placeholder {
    color: #1C65B4;
}

header .active .search input::-moz-placeholder {
    color: #1C65B4;
}

header .active .search input:-ms-input-placeholder {
    color: #1C65B4;
}

/* ---------------- */

.nydt img {
    width: 100%;
}

.ncontent {
    padding-top: 35px;
}

.ncontent .container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.lnav {
    width: 266px;
    background: #fff;
    margin-bottom: 40px;
}


.lnav .lnav-name {
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background: url(../img/crumbsBg.png) no-repeat;
    background-size: cover;
}

.lnav-list .n {
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-size: 22px;
    box-sizing: border-box;
    text-align: center;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    border-left: 1px solid rgba(0, 0, 0, .1);
    border-right: 1px solid rgba(0, 0, 0, .1);
    position: relative;
}

.lnav-list .n::before {
    content: '';
    width: 3px;
    height: 40px;
    background: #1C65B4;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 9px;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}


.lnav-list .n a {
    color: #4C4C4C;
}


.lnav-list .n.on::before,
.lnav-list .n:hover::before {
    opacity: 1;
    transition: all 0.5s ease-in-out;
}

.lnav-list .n.on a,
.lnav-list .n:hover a {
    color: #1C65B4;
    font-weight: bold;
}



.crumbs {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.crumbs .crumbs-name {
    font-size: 28px;
    color: #444;
    position: relative;
}

/* .crumbs .crumbs-name::before {
    content: '';
    width: 100%;
    height: 3px;
    display: inline-block;
    position: absolute;
    bottom: -16px;
    background: #1C65B4;
} */

.crumbs .crumbs-list,
.crumbs .crumbs-list a {
    color: #3d3d3d;
    font-size: 16px;
}

.crumbs .crumbs-list span:last-child {
    display: none;
}



.ltext {
    width: calc(100% - 306px);
    margin-left: 30px;
    margin-bottom: 30px;
}

.textlist .box {
    width: 100%;
    margin-bottom: 20px;
    box-sizing: border-box;
    border: 1px solid #CBCBCB;
    padding: 30px;
}

.textlist .box a {
    display: flex;
    align-items: center;
}

.textlist .box .dete {
    width: 86px;
    height: 88px;
    background: #E8F3FF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.textlist .box .d {
    font-size: 24px;
    color: #1C65B4;
}

.textlist .box .y {
    color: #666;
}

.textlist .box .tt {
    flex: 1;
    box-sizing: border-box;
    padding-left: 20px;
}

.textlist .box .tt .title {
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
}

.textlist .box .tt .desc {
    line-height: 30px;
    height: 60px;
    color: #999;
}

/* .textlist .box:hover {
    background: #fff;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
} */

.textlist .box:hover .title {
    color: #1C65B4;
    font-weight: bold;
}

.textlist .box:hover .desc {
    color: #666;
}

.list-page {
    margin: 50px 0 20px 0;
}

.picture .list-page {
    margin-top: 20px;
}

.piclist .box {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #CBCBCB;
    margin-bottom: 22px;
}

.piclist .box a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.piclist .box .img {
    width: 260px;
    overflow: hidden;
}

.piclist .box .img img {
    width: 100%;
    height: 188px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.piclist .box .text {
    flex: 1;
    box-sizing: border-box;
    padding: 30px;
}

.piclist .box .title {
    color: #3D3D3D;
}

.piclist .box .desc {
    line-height: 30px;
    height: 60px;
    color: #999;
    margin: 7px 0 13px 0;
}

.piclist .box .timer {
    display: flex;
    align-items: center;
    color: #999;
    font-size: 16px;
}

.piclist .box .timer>div {
    margin-right: 25px;
}

.piclist .box .timer>div img {
    position: relative;
    margin-right: 5px;
    top: -3px;
}

/* .piclist .box:hover {
    background: #fff;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
} */

.piclist .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.piclist .box:hover .title {
    color: #1269CA;
    font-weight: bold;
}

.piclist .box:hover .desc {
    color: #666;
}

.picture .info {
    display: flex;
    flex-wrap: wrap;
}

.picture .box {
    width: calc((100% - 60px) / 3);
    margin-bottom: 30px;
}

.picture .box a {
    width: 100%;
    display: inline-block;
    position: relative;
}

.picture .box:nth-child(3n-1) {
    margin: 0 28px;
}

.picture .box .img {
    overflow: hidden;
}

.picture .box .img img {
    width: 100%;
    height: 250px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.picture .box .title {
    width: 100%;
    height: 60px;
    line-height: 60px;
    position: absolute;
    bottom: 0;
    text-align: center;
    box-sizing: border-box;
    padding: 0 15px;
    color: #fff;
    background: rgba(0, 0, 0, 0.58);
}

.picture .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.detail {
    box-sizing: border-box;
    padding: 30px 126px;
    box-sizing: border-box;
    border: 1px solid #CBCBCB;
}

.detail .title {
    font-size: 30px;
    font-weight: bold;
    color: #3D3D3D;
    text-align: center;
}

.detail .timer {
    text-align: center;
    margin: 13px 0 33px;
    color: #999;
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.detail .timer>div {
    margin: 0 5px;
}

.detail .dtl {
    box-sizing: border-box;
    padding: 20px 0;
    border-top: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
}

.detail .dtl p {
    font-size: 16px;
    line-height: 30px;
    color: #3D3D3D;
    margin: 10px 0;
}

.detail .dtl p img {
    max-width: 100%;
    height: auto;
}

.detail-page {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0 10px 0;
}

.detail-page .box {
    width: 50%;
}

.detail-page .box a {
    font-size: 16px;
    line-height: 30px;
    color: #3d3d3d;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.detail-page .box a:hover {
    color: #1269CA;
}

.danye .dtl {
    border: none;
    padding: 0;
}

/* ---------- */
.mbheader {
    width: 100%;
    display: none;
    height: 60px;
    background: #fff;
    z-index: 1000;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

.mbheader .header-con {
    width: 90%;
    margin: 0 auto;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mbheader .header-con h1 a {
    display: inline-block;
}

.mbheader .header-con .logo {
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.mbheader .header-con .logo a {
    width: 100%;
    display: inline-block;
}

.mbheader .header-con .logo img {
    width: 100%;
    max-height: 100%;
}

.sp_header {
    height: 50px;
    background: #fff;
    position: fixed;
    z-index: 10;
    width: 100%;
}

.sp_logo {
    padding: 10px;
    float: left;
    height: 50px;
    width: 70%;
}

.sp_logo img {
    margin: auto;
    width: 100%;
    height: 100%;
}

.sp_nav {
    width: 30px;
    position: relative;
    cursor: pointer;
    height: 30px;
    margin-top: 10px;
    flex: none;
}

.sp_nav span {
    display: block;
    background: #1C65B4;
    width: 30px;
    height: 2px;
    position: absolute;
    transition: all ease 0.35s
}

.sp_nav span:nth-of-type(1) {
    top: 0px
}

.sp_nav span:nth-of-type(2) {
    top: 10px
}

.sp_nav span:nth-of-type(3) {
    top: 20px
}

.sp_nav_se span:nth-of-type(1) {
    top: 10px;
    transform: rotate(45deg)
}

.sp_nav_se span:nth-of-type(2) {
    width: 0
}

.sp_nav_se span:nth-of-type(3) {
    top: 10px;
    transform: rotate(-45deg)
}

.sjj_nav {
    position: absolute;
    z-index: 9999;
    background: #eee;
    width: 100%;
    height: auto !important;
    padding-bottom: 60px;
    font-size: 14px;
    line-height: 40px;
    top: -1000%;
    left: 0;
    overflow: auto;
    overflow-x: hidden;
    transition: top ease 0.35s;
}

.nav_show {
    top: 80px
}

.sjj_nav>ul>li:first-child {
    overflow: hidden;
    border-top: 0
}

.sjj_nav>ul>li:first-child>a {
    float: left;
    width: calc(100% - 70px)
}

.sjj_nav>ul>li:first-child .language {
    float: right;
    width: 70px;
    overflow: hidden;
    line-height: 30px;
    margin-top: 5px
}

.sjj_nav>ul>li:first-child .language a {
    width: 35px;
    float: left;
    border-left: 1px #ddd solid;
    text-align: center;
    color: #999;
}

.sjj_nav ul li i {
    position: absolute;
    top: 5px;
    right: 0px;
    border-left: 1px #ddd solid;
    height: 30px;
    padding: 0px 7px 0 7px;
}

.sjj_nav ul li i svg {
    transform: rotate(-90deg);
    transition: all ease 0.35s
}

.sjj_nav ul li .sjj_nav_i_se svg {
    transform: rotate(0deg)
}

.sjj_nav ul li {
    border-top: 1px #ddd solid;
    margin-left: 20px;
    position: relative;
    line-height: 40px;
    font-size: 14px
}

.sjj_nav>ul>li:last-child {
    border-bottom: 1px #ddd solid;
}

.sjj_nav ul li ul {
    display: none
}

.sjj_nav ul li a {
    color: #666;
    /* width: 80% */
}

.sjj_nav ul li ul li a {
    color: #999;
    display: block;
    text-align: left;
}

.sjj_nav ul li i svg {
    width: 20px;
    height: 20px;
    fill: #555;
}

.sjj_nav ul li .sjj_nav_i_se svg {
    fill: #1C65B4
}

.sjj_nav ul li ul li>ul {
    margin-left: 10px
}


.pb_sys_style1 .p_no_d {
    border: 1px solid #1C65B4 !important;
    background-color: #1C65B4 !important;
}

/* ------------------- */

.tealist .info {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tealist .info .box {
    width: calc((100% - 20px) / 2);
    box-sizing: border-box;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #D4D4D4;
    margin-bottom: 20px;
}

.tealist .info .box a {
    display: flex;
    align-items: center;
}

.tealist .info .box .img {
    overflow: hidden;
    width: 185px;
}

.tealist .info .box .img img {
    width: 100%;
    height: 240px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.tealist .info .box .tt {
    flex: 1;
    box-sizing: border-box;
    padding-left: 30px;
}

.tealist .info .box .title {
    color: #3D3D3D;
    font-weight: bold;
}

.tealist .info .box .sub-title {
    color: #666;
    line-height: 25px;
    height: 25px;
    margin: 10px 0 15px 0;
}

.tealist .info .box .desc {
    line-height: 28px;
    color: #999;
    height: 84px;
    margin-bottom: 20px;
}

.tealist .info .box .more {
    color: #1269CA;
}

.tealist .info .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.tealist .info .box:hover .title {
    color: #1269CA;
    font-weight: bold;
}